<html xmlns:th="http://www.thymeleaf.org">
	<body>
		<div th:fragment="tableHeader">
			<div
				class="flex-row items-center justify-between p-4 md:p-6 space-y-3 sm:flex sm:space-y-0 sm:space-x-4 border-b border-gray-100 dark:border-gray-700"
			>
				<div>
					<h5 class="mr-3 font-semibold dark:text-white">Izin Akses Peran Dosen</h5>
					<p class="text-gray-500 dark:text-gray-400">
						Kelola semua izin akases peran dosen dibawah ini
					</p>
				</div>
			</div>
		</div>
	</body>
</html>
